body, html {
  border: 0px;
  padding: 0;
  margin: 0px;
  background: #FFFFFF;
  font-size: 14px;
}
#fon1{
}
.verx1{
background:none;
}
#pagebox{
  background:#fff;
  width: 1010px;
  border:1px solid #600;
 }
#header {
  clear: both;
  width: 100%; /*1000px*/
  background:#600;
  height: 80px;
}

#tabmenu{
  clear: both;
  width: 100%; /*1000px*/
  overflow:hidden;
  margin-top: 2px;
  margin-bottom: 1px;
}

#combi {
  width: 100%; /*1000px*/
  clear: both;
  height: 16px;
  overflow:hidden;
  margin-top: 2px;
  margin-bottom: 2px;
  
}

#path{
  width: 80%; /*800px*/
  float: left;  
  text-align: left;
  font-size: 12px;
  margin-left: 5px;

}

#date{
  float: right;
  font-size: 12px;
  margin-right: 15px;
  color:#600;
}
#box-gl{
  clear: both;
  width: 99.5%; 
  overflow:hidden;
}
#leftcol{
  width: 20.7%; /*207px*/
  text-align: left;
  float: left;
  margin-left:3px;
  overflow:hidden;
}
#box1{
  float: right;
  width: 78%; /*780px*/
  margin-right:2px;
  overflow:hidden;
}
#box-v{
  clear: both;
  width: 100%; /*780px*/
}

#telo{
  float: left;
  width: 67.8%; /*527px*/
  overflow:hidden;
  background:#FFF;
}
#user1{
 clear: both;
  width: 100%; /*527px*/
}
.content{
  width: 100%; /*527px*/
  margin-bottom:1px;
}
#niz{
  clear: both;
  width: 100%; /*527px*/
  margin-bottom:10px;
}
.user4{
  clear: both;
  width: 100%; /*527px*/
}

#rightcol{
  float: right;
  width: 31%; /*242px*/
  text-align: left;
  margin-right:1px;
  overflow:hidden;
}
  
#box2, #box3, #box4{
  clear: both;
  width: 99%; /*990px*/
  overflow:hidden;
  margin-bottom:2px;
}
#box21, #box31, #box41{
  float: left;
  width: 49.6%;  /*490px*/
  overflow:hidden;
}
#box22, #box32, #box42{
  float: right;
  width: 49.6%;  /*490px*/
  overflow:hidden;
}
.user6, .user8, .user10, .user12, .user14, .user16{
  float:left;
  width: 49.4%;  /*245px*/
  overflow:hidden;
}
.user7, .user9, .user11, .user13, .user15, .user17{
  float:right;
  width: 49.4%;
  overflow:hidden;
}

.advert1, .advert2, .advert3, .advert4{
 clear:both;
  width: 99%; /*990px*/
 overflow:hidden;
 margin-bottom:5px;
}
  
#footer {
  clear: both;
  height: 100px;
  width: 100%; /*1000px*/
  padding-top:5px;
  border-top:1px solid #600;	
  background:#600;
  color:#fff;
}
#footer1{
  float: left;
  width: 33%; /*330px*/
  text-align: left;
  padding-left: 5px;
  padding-top:5px;
  color: #fff
}
#foot{
  float: right;
  width: 66%; /*648px*/
}
#footer2{
  width: 49%; /*322px*/
  float: left;
  color: #fff;
}
#footer3{
  width: 49%; /*322px*/
  float: right;
  color: #fff;
}

* {
  margin: 0;
  padding: 0;
}
a:link, a:visited {
  color: #600;
  text-decoration: none;
}
a:hover {
  color: #600;
  text-decoration: underline;
}

/*######### mod kalorii #################3*/

 .kalorii th{
 background-color: #fff;
  text-align:center;
} 
 .kalorii table {
  width:100%;
  border-bottom:1px solid #600;
}
 .kalorii th.zag1 {
 width:65%;
 background-color: #fff;
}
 .kalorii th.zag2 {
 width:34%;
 background-color: #fff;
} 
 .kalorii tr:hover{background-color: #600;
}
 .kalorii table td {border-bottom:1px solid #600;
}
/*===================*/

#sc span {
    background: transparent url(/templates/newnice3m/images/soc3.png) no-repeat;
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    overflow: hidden;
    opacity: 0.8;
    margin-left: 3px;
    margin-top: 4px;
    cursor: pointer;
}

#sc span:hover {
    opacity: 1;
}

#sc #o {
    background-position: -30px ;
}

#sc #f {
   background-position: -60px ;
}
/*##############################3*/

.pathway {
  font-size: 12px;
  color: #600;
  padding-left: 0;
  font-weight: bold;
}

a.pathway:link, a.pathway:visited {
  font-size: 12px;
  padding-left: 0;
  font-weight: bold;
  text-decoration: underline;
}

a.pathway:hover {
  font-size: 12px;
  padding-left: 0;
  font-weight: bold;
}

a.mainlevel-nav, a.mainlevel-nav2 {
  display: block;
  margin-left:1px;
  margin-right: 1px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 3px;
  padding-right: 3px;
  background:  #fff;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  color: #600;
  border: 1px solid #600;

}
a.mainlevel-nav:hover, a.mainlevel-nav2:hover {
  background: #600;
  color:#fff;
  border:1px #600 solid;
  text-decoration: none;
  
}
div.moduletable-nav2, div.moduletable-{
  padding: 0px;
  margin-bottom: 10px;
}
/*### menu ###*/
div.moduletable{
text-align:left;
}
div.moduletable, div.moduletable-son, div.moduletable-text, div.moduletable-slaid,div.moduletable-tel{
  margin-bottom: 10px;
  background:#fff;
  border:1px solid #600;
}
div.moduletable-text p{
padding:3px;}

div.moduletable-son{
text-align:center;
}
div.moduletable-text{
text-align: justify;
}
div.moduletable-slaid{
text-align:left;
}
div.moduletable-n{
text-align:center;
}
div.moduletable h3, div.moduletable-son h3, div.moduletable-text h3, div.moduletable-slaid h3, div.moduletable-tab h3, div.moduletable-tab1 h3, div.moduletable-tab2 h3, div.moduletable-tab3 h3,  div.moduletable-tab4 h3,div.moduletable-tab5 h3, div.moduletable-tel h3{
  background: #fff;
  color: #600;
  text-align: center;
  margin-top: 0px;
  padding-top: 0.35em;
  padding-bottom: 3px;
  clear:both;
}
div.moduletable li{
  padding-left: 15px;
}
a.mainlevel {
  display: block;
  width: auto !important;
  margin: 1px 0;
  padding: 0;
  font-size: 12px;
  background: none;
}
a.mainlevel:link, a.mainlevel:visited {
  display: block;
  font-size: 14px;
  border-bottom: 1px solid #DCDFE1;
  font-weight: normal;
  padding: 2px 0;
  color: #000;
  padding-left: 10px;
  text-decoration: none;
}
a.mainlevel:hover {
  border-bottom: 1px solid #DCDFE1;
  font-size: 14px;
  font-weight: normal;
  color: #fff;
  text-decoration: none;
  padding-left: 10px;
  background: #600;
}
#active_menu {
  color: #fff;
  border-bottom: 1px solid #DCDFE1;
  background: #600;
  text-decoration: none;
}
a #active_menu:hover {
  color: #000;
  border-bottom: 1px solid #DCDFE1;
}
div.moduletable-tab1,div.moduletable-tab2,div.moduletable-tab3,div.moduletable-tab4,div.moduletable-tab5{
  padding: 0px;
  margin-bottom: 3px;
  border: 1px solid #600;
  background:#FFF;

}
a.mainlevel-tab,a.mainlevel-tab2,a.mainlevel-tab3,a.mainlevel-tab4{
 float: left;
 width:auto;
 padding-left: 4px;
 padding-right: 3px;
 font-size: 14px;
 line-height: 1.4em;
}
div.moduletable-tab{
  height:255px;
  padding: 0px;
  margin-bottom: 1px;
  background:#FFF;
}
div.moduletable-tab7 h3{
  background: #fff;
  color: #600;
  text-align: center;
  margin-top: 0px;
  padding-top: 0.35em;
  padding-bottom: 3px;
}
div.moduletable-tab7{
  clear:both;
}


div.moduletable-tab1{
  height:55px;
}
div.moduletable-tab2{
  height:83px;
}
div.moduletable-tab3{
  height:95px;
}
div.moduletable-tab4{
  height:123px;
}
div.moduletable-tab5{
  height:68px;
}
#active_menu-tab,#active_menu-tab2,#active_menu-tab3,#active_menu-tab4{
background: #fff; 
  color: #600;
}
div.moduletable-tab h3,div.moduletable-tab1 h3,div.moduletable-tab2 h3,div.moduletable-tab3 h3,div.moduletable-tab4 h3,div.moduletable-tab5 h3, div.moduletable-tel h3{
margin-bottom:2px;
}
div.moduletable-tel{
  height:400px;
 overflow:hidden;  
line-height: 0.7;
}
.moduletable-dop{
float:left;
padding-bottom:10px;
background:#fff;
width: 100%;
margin-bottom:10px;

}
.moduletable-dop h3{
text-align: left;
color:#666666;
padding-left:16px;
}
.moduletable-dop li{
text-align:left;
padding-left:5px;
list-style-type: disc;
list-style-position: inside;
font-size: 16px;
  line-height: 1.1;
}
#mainlevel-son li {
  float: left;
  display: block;
  font-weight: bold;
  padding-left: 0px;
  padding-right: 0px;
  margin: 0px;
  width: 40px;
  font-size: 12px;
  line-height: 1.5em;
  white-space: nowrap;
  border: 1px solid #600;
}

#mainlevel-son li:link, #mainlevel-son li:visited{
  color: #600;
}

#mainlevel-son li:hover{
  color: #600;
  background: #ffe4b1;
}

ul.latestnews{
  text-align: left;
}
ul.mostread {
  text-align: left;
}
td, tr, p, div {
  font-family: Arial, Helvetica, sans-serif;
  color: #333333;
  font-size: 14px;
  line-height: 16px;
}


ul {
  margin: 2px;
  padding-left: 5px;
  list-style: none;
}
li {
  line-height: 14px;
  padding-left: 14px;
  padding-top: 2px;
  background-image: url(../images/strelka.gif);
  background-repeat: no-repeat;
  background-position: 0px 5px;
  text-align:left;
}
ol li {
  background-image: none;
}
form {
  margin: 0;
  padding: 0;
}
.inputbox {
  color: #000000;
  background: #fff;
  border: 1px solid #600;
  margin: 3px 0;
  font-size:12px;
}
form select.button{
  color: #000000;
}
.area{
  font-size:12px;
}
/*h1 {
  font-size: 16px;
  color: #fff;
}*/
h1 {
font-size: 16px;
 display: block; 
 padding: 3px 0 3px 3px;
 text-align: center;
 text-transform: uppercase;
 line-height: 21px;
 color: #600;
 background-color: #fff;
}
h2 {
  font-size: 15px;
  color: #600;
}
h3 {
  font-size: 14px;
  color: #600;
}
.back_button {
  font-size: 12px;
  font-weight: bold;
  padding-bottom: 3px;
  margin-right: 4px;
  float: right;
  line-height: 20px;
}
div.back_button a{
  text-decoration: none;
}
.button {
  font-size: 11px;
  color: #000;
  border: 1px solid #5B6D7E;
  margin: 3px 0;
  padding: 2px;
  cursor: pointer;
}
a.readon:link, a.readon:visited {
  color: #333;
  font-size: 12px;
  white-space: normal;
  font-weight: normal;
  padding: 1px 0px 1px 12px;
  float: right;
  line-height: 15px;
  text-decoration: none;
  border-left: 2px solid #999;
  border-bottom: 1px solid #999;
}
a.readon:hover {
  color: #909;
  font-size: 12px; 
  white-space: normal;
  font-weight: bold;
  padding: 1px 0 1px 12px;
  line-height: 15px;
  text-decoration: none;
  border-left: 2px solid #03f;
  border-bottom: 1px solid #03f;
}
.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 1px double #cccccc;
  width: auto;
  padding: 0px 1px;
  line-height: 20px;
  margin: 1px;
  color: #006600;
}
.pagenavbar {
  margin-right: 10px;
  float: right;
}
/** Pathway **/
a.category:link, a.category:visited {
  font-size: 12px;
  font-weight: normal;
  padding: 5px;
}
.small {
  font-size: 11px;
  color: #999999;
}
.smalldark {
  font-size: 11px;
  color: #666666;
}
.createdate, .modifydate {
  font-size: 11px;
  color: #666666;
  font-weight: normal;
  text-align: left;
  width: 100%;
}

.content img,div.moduletable-son img,div.moduletable-text img{
border:1px solid #999999;
margin-right:3px;
margin-left:3px;
margin-top:5px;
padding:5px;
background:#F8FAFC;
}

.content p {
  text-align: justify;
  font-size: 16px;
  margin: 0px 5px 0px 5px;
  text-indent: 1em;
  line-height: 1.2;
}
/* .content hr {*/
 /*   border: 0 white; */
 /*  width: 16px;*/
 /*  height: 18px;*/
 /*   padding-left: 32px;*/
 /*  margin-left:10px;*/
 /* background-image: url('https://nicelady.ru/images/zast_ng1.jpg') ;*/
 /* display:none;  */
hr {
  color: #600;
  height: 1px;
  width: 20%;
  margin-left:30px;
}

}
.content_vote {
  font-size: 11px;
  height: 22px;
  padding: 2px 0;
}
.content_rating {
  font-size: 11px;
  color: #999999;
}
table.content{
  width: 100%;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 10px;
}
table.contentpane {
  width: 100%;
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 5px;
}
table.contentpaneopen {
  width: 100%;
  margin-bottom: 5px;
  background-color:#fff;
}
td.contentheading{
  font-family: Arial, Tahoma, Helvetica, sans-serif;
  width: 100%;
  font-size: 15px;
  font-weight: 600;
  line-height: 18px;
  text-transform: uppercase;
  text-align: center;
  color: #600;
  padding: 3px 0 3px 5px;
  margin: 3px 0px;
  background: #fff;
}
td.contentheading a:link, td.contentheading a:visited {
  text-decoration: none;
  color: #600;
}
td.contentheading a:hover{
  color: #600;
  text-decoration: underline;
}
.componentheading a{
  color: #600;
}
.componentheading {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  width: auto;
  font-size: 16px;
  font-weight: bold;
  line-height: 21px;
  text-transform: uppercase;
  text-align: center;
  color: #600;
  padding: 3px;
  margin: 5px 1px;
  background: #fff;
}
.contentdescription {
  width: auto !important;
  margin: 0;
  padding: 0;
  padding-top: 5px;
  text-align: left;
}
.blog_more {
  margin: 10px 0 7px 7px;
}
.buttonheading {
  padding: 0 2px;
}
.blog {
  width: 100%;
}
div .sitemap{
  text-align: left;
}
ul.level_{
  font-size: 12px;
  line-height: 1;
}
span.highlight{
background:#66FFFF;
}
table.contenttoc {
  border: 1px solid #930;
  background: #f3f5f6;
  padding: 0;
  margin-left: 2px;
  margin-bottom: 2px;
  width:30%;
 font-size:14px; 
}
table.contenttoc th{
  margin: 0;
  padding: 2px;
  background: #E3ECF0;
  color: #333333;
}
table.contenttoc td{
  margin: 0;
  padding: 3px 4px;
  border-bottom: 1px solid #930;
  background-image: url(../images/strelka.gif);
  background-repeat: no-repeat;
  background-position: 4px 7px;
  font-size:12px;
}
table.contenttoc td a:link, table.contenttoc td a:visited{
  padding-left: 12px !important;
  padding-left: 0;
  text-indent: 12px;
  text-decoration: none;
}
.pagenavcounter{ border: 1px solid #930;
  background: #f3f5f6;
  margin-left:30px;
  margin-bottom:5px;
  text-align:center;
  width:50%;
 font-size:14px; }
 #adsense_text_1{
 }
 /*----------------------    PAGENAV    ----------------------------*/
#flash_pagenavL {
	background-position :top left;
	background-repeat : no-repeat;
	height: 17px;
}
#flash_pagenavR {
	display:block;
	margin-left:12px;
	background-position :top right;
	background-repeat : no-repeat;
	padding-right:12px;
	height: 17px;
}
#flash_pagenavR a:link, #flash_pagenavR a:visited, #flash_pagenavR a:hover {
   color:#600;
	display:inline-block;
	font-family : sans-serif;
	text-decoration: none;
	padding-right:2px;
   padding-left:2px;
}
a.pagenavA:link, a.pagenavA:visited {
   color:#600;
	font-weight : bold;
	font-family : sans-serif;
	width:15px;
	border: #603 1px solid;
	margin:2px;
}
#flash_pagenavR a:hover {
	text-decoration: underline;
	color: #fff;
	font-weight: bold;
	background-color:#fff;
	border: #600 1px solid;
}
.pagenavS {
	color: #fff;
	background-color:#fff;
	display:inline-block;
	padding-right:1px;
   padding-left:2px;
	width:15px;
	font-weight : bold;
	font-family : sans-serif;
	border: #600 1px solid;
	margin:2px;
}
#flash_pagenavR .pagenavPrev10,
#flash_pagenavR .pagenavNext10 {
	padding-right:1px;
	padding-left:1px;
}
#flash_pagenavR .pagenavPrev10 {
	width: 10px;
	font-weight: bold;
	font-size: 14px;
}
#flash_pagenavR .pagenavNext10 {
	width: 10px;
	font-weight: bold;
	font-size: 14px;
}
.qx_nav {
	width: 100%;
}
.qx_nav td {
	text-align: center;
}
#qx_page {
	text-align: center;
	width: 100%;
	padding-left: 5px;
	margin: 10px auto;
}
.fddf_article{
background:#FFF;
text-align:justify;
padding:5px;
}
.teaser-cc-img img{
width:80px;
height:80px;
}

/* Portrait tablet to landscape and desktop */
@media (max-width: 960px) {
#pagebox{
  width: 98%;

}
#header {
  clear: both;
  width: 100%;
  height: 130px;
}

}
@media (max-width: 800px) {
#pagebox{
  width: 98%;

}
#header {
  clear: both;
  width: 100%;
  height: 120px;
}
}

/* 2 ???????*/
@media (max-width: 768px) {
#pagebox{
  width: 98%;

}
#header {
  clear: both;
  width: 100%;
  height: 120px;
}
#box1{
  width: 100%; 
}
#leftcol {
display:none;
}

/*======= popylyarnoe 2 kolonki niz ================*/

.user8, .user12, .user16 {
display:none;
}
#box21, #box31, #box41{
  width: 66%;  /*490px*/
}
#box22, #box32, #box42{
  width: 33%;  /*240px*/
}
.user9, .user13, .user17{
  width: 100%;
  clear:both;
}
/*================================*/

img{max-width:100%;height:auto;}
}

@media (max-width: 680px) {
#pagebox{
  width: 98%;
 
}
#header {
  clear: both;
  width: 100%;
  height: 100px;
}

}

/* ========= 1 kolonka ========== */

@media (min-width: 769px) {
.advert3 {
display:none;
}
 }

@media (max-width: 600px) {
#pagebox{
  width: 98%;

}
#header {
  clear: both;
  width: 100%;
  height: 90px;
}
#box1{
  width: 100%; 
}
#telo{
  width: 100%; /*527px*/
  clear: both;
}
#footer3, #tabmenu, .advert2, .advert4 {
display:none;
}
#rightcol{
  clear: both;
  width: 100%; /*527px*/
  font-size: 16px;
}
.small {
  font-size: 16px;
}
/*======= popylyarnoe 1 kolonka niz ================*/

#box22, #box32, #box42{
display:none;
}
#box21, #box31, #box41{
  width: 100%;  /*490px*/
}

.user6, .user7, .user10, .user11, .user14, .user15{
  width: 49.4%;
}
/*================================*/

#footer1{
  width: 49%; /*330px*/
}
#foot{
  width: 49%; /*648px*/
}
#footer2{
  width: 99%; /*322px*/
}
a.mainlevel-tab2{
 padding-left: 9px;
 padding-right: 9px;
 font-size:18px;
 line-height: 1.5em;
}
}
@media (max-width: 480px) {
#pagebox{
  width: 98%;

}
#header {
  clear: both;
  width: 100%;
  height: 60px;
}
}
